Bug 1463742 - [abrt] PackageKit: solv_realloc(): packagekitd killed by signal 11
[abrt] PackageKit: solv_realloc(): packagekitd killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:896d6ee83463d3aa974e1bdc94b...
:
: 1506420 1513821 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 11:41 EDT by Mikhail
Modified: 2018-05-29 07:30 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:30:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (82.25 KB, text/plain)
2017-06-21 11:41 EDT, Mikhail
no flags Details
File: cgroup (184 bytes, text/plain)
2017-06-21 11:41 EDT, Mikhail
no flags Details
File: core_backtrace (11.68 KB, text/plain)
2017-06-21 11:41 EDT, Mikhail
no flags Details
File: cpuinfo (1.26 KB, text/plain)
2017-06-21 11:41 EDT, Mikhail
no flags Details
File: dso_list (8.95 KB, text/plain)
2017-06-21 11:41 EDT, Mikhail
no flags Details
File: environ (192 bytes, text/plain)
2017-06-21 11:41 EDT, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2017-06-21 11:41 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-21 11:41 EDT, Mikhail
no flags Details
File: maps (37.79 KB, text/plain)
2017-06-21 11:41 EDT, Mikhail
no flags Details
File: open_fds (3.14 KB, text/plain)
2017-06-21 11:41 EDT, Mikhail
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-06-21 11:41 EDT, Mikhail
no flags Details
File: var_log_messages (1.26 KB, text/plain)
2017-06-21 11:41 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2017-06-21 11:41:08 EDT
Version-Release number of selected component:
PackageKit-1.1.6-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: solv_realloc
executable:     /usr/libexec/packagekitd
journald_cursor: s=beeac73aa23e4c4ab97c33a315d4aa3b;i=a199;b=93a33d264b0c4d8dabfdb2111fc79644;m=13768ac910;t=5527947bc58f7;x=32ae58310bf11e2
kernel:         4.11.5-300.fc26.x86_64+debug
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1406495
Comment 1 Mikhail 2017-06-21 11:41:16 EDT
Created attachment 1290238 [details]
File: backtrace
Comment 2 Mikhail 2017-06-21 11:41:18 EDT
Created attachment 1290239 [details]
File: cgroup
Comment 3 Mikhail 2017-06-21 11:41:20 EDT
Created attachment 1290240 [details]
File: core_backtrace
Comment 4 Mikhail 2017-06-21 11:41:21 EDT
Created attachment 1290241 [details]
File: cpuinfo
Comment 5 Mikhail 2017-06-21 11:41:24 EDT
Created attachment 1290242 [details]
File: dso_list
Comment 6 Mikhail 2017-06-21 11:41:25 EDT
Created attachment 1290243 [details]
File: environ
Comment 7 Mikhail 2017-06-21 11:41:27 EDT
Created attachment 1290244 [details]
File: exploitable
Comment 8 Mikhail 2017-06-21 11:41:29 EDT
Created attachment 1290245 [details]
File: limits
Comment 9 Mikhail 2017-06-21 11:41:32 EDT
Created attachment 1290246 [details]
File: maps
Comment 10 Mikhail 2017-06-21 11:41:34 EDT
Created attachment 1290247 [details]
File: open_fds
Comment 11 Mikhail 2017-06-21 11:41:37 EDT
Created attachment 1290248 [details]
File: proc_pid_status
Comment 12 Mikhail 2017-06-21 11:41:39 EDT
Created attachment 1290249 [details]
File: var_log_messages
Comment 13 daozor 2017-10-25 21:11:19 EDT
*** Bug 1506420 has been marked as a duplicate of this bug. ***
Comment 14 Jan Vesely 2017-11-15 22:12:04 EST
*** Bug 1513821 has been marked as a duplicate of this bug. ***
Comment 15 Fedora End Of Life 2018-05-03 04:10:49 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2018-05-29 07:30:09 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.